/* console */
#console li.faux {
	height: 132px;
}

/* under */
#console .under-four {
	left: 120px;
}

#console .under-three {
	left: 0;
}

#console .under-two {
	left: -120px;
}

#console .under-one {
	left: -240px;
}

/* middle */
#console .middle-four {
	left: 120px;
}

#console .middle-three {
	left: 0;
}

#console .middle-two {
	left: -120px;
}

#console .middle-one {
	left: -240px;
}

/* navigation */
#primary,
#secondary {
	overflow: hidden;
	width: 1280px;
}

#primary ol,
#secondary ol {
	position: relative;
	width: 1760px;
}

#primary li {
	margin: 0 4px;
	width: 217px;
}

.primary #primary li {
	height: 48px;
	width: 240px;
}

#secondary li {
	margin: 0 4px;
	width: 217px;
}

.showcase #secondary li,
.secondary #secondary li {
	height: 64px;
	width: 256px;
}

#tertiary li {
	width: 160px;
}

/* carousel */
#showcase,
#season {
	display: none;
	padding-bottom: 17px;
	padding-top: 17px;
	height: 136px;
	overflow: hidden;
	width: 1280px;
}

#portal #showcase,
#show #season {
	display: block;
}

#showcase ol,
#season ol {
	left: -240px;
	position: relative;
	width: 1760px;
}

#showcase li,
#season li {
	background-color: rgba(0, 0, 0, .8);
	min-height: 132px;
	margin: 0 4px;
	position: relative;
	width: 240px;
}

#showcase a,
#season a {
	background-size: 100%;
	height: 0;
	padding-top: 55%;
}

#showcase a.engaged::after,
#season a.engaged::after {
	border: 4px solid transparent;
	content: "";
	display: block;
	height: 95%;
	left: 0;
	position: absolute;
	top: 0;
	width: 96.8%;/* 97.3% */
}

#showcase.active a.engaged::after {
	width: 97.3%;
}

#console #showcase.active a.engaged::after,
#console #season.active a.engaged::after {
	border-color: #00CDFF;
}

#showcase.active a.engaged  {
	left: -16px;
	padding-top: 64%;
	position: absolute;
	top: -12px;
	width: 272px;
	z-index: 1;
}

#season.active a.engaged::after  {
	background: transparent url(../_graphics/sprites/buttons.png) no-repeat 50% -92.5rem;
}

#season h3 {
	background-color: rgba(0, 0, 0, .7);
	bottom: 0;
	display: block;
	font-size: 19px;
	font-weight: 400;
	margin: 0;
	overflow: hidden;
	padding: 4px 0 4px 8px;
	position: absolute;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 97%;
}

/* primary
	.primary #primary === BIG state
	#primary === SMALL state
*/
#primary ol {
	left: -12px;
}

.primary #primary .under-three { left: -240px;}

.primary #primary .under-four { left: -120px;}
.primary #primary .under-four.minus-0  { left: 8px !important;}
.primary #primary .under-four.minus-1 { left: -240px !important;}
.primary #primary .under-four.minus-2 { left: -488px !important;}
.primary #primary .under-four.minus-3 { left: -736px !important;}

#primary .under-four.minus-0  { left: -12px !important;}/**/
#primary .under-four.minus-1 { left: -240px !important;}/**/
#primary .under-four.minus-2 { left: -488px !important;}/**/
#primary .under-four.minus-3 { left: -736px !important;}/**/

.primary #primary .under-three.minus-0  { left: 8px !important;}
.primary #primary .under-three.minus-1 { left: -240px !important;}
.primary #primary .under-three.minus-2 { left: -488px !important;}

#primary .under-three.minus-0  { left: -12px !important;}
#primary .under-three.minus-1 { left: -240px !important;}
#primary .under-three.minus-2 { left: -468px !important;}

.secondary #secondary .under-four { left: -108px;}
.showcase #secondary .under-four { left: -108px;}

/* secondary
	.primary #secondary === SMALL state
	#secondary === BIG state
*/
#secondary ol {left: -370px;}
.primary #secondary ol {left: -240px;}

.primary #secondary .under-four { left: -128px !important;}
.primary #secondary .under-four.minus-0  { left: 100px !important;}
.primary #secondary .under-four.minus-1 { left: -126px !important;}
.primary #secondary .under-four.minus-2 { left: -353px !important;}
.primary #secondary .under-four.minus-3 { left: -577px !important;}

#secondary .under-four { left: -107px !important;}
#secondary .under-four.minus-0  { left: 155px !important;}/**/
#secondary .under-four.minus-1 { left: -108px !important;}/**/
#secondary .under-four.minus-2 { left: -371px !important;}/**/
#secondary .under-four.minus-3 { left: -634px !important;}/**/

.primary #secondary .under-three { left: -240px;}
.secondary #secondary .under-three { left: -108px;}
.showcase #secondary .under-three { left: -108px;}

/* tertiary */
#tertiary ol {
	position: relative;
}

#tertiary .under-one { left: 0 !important;}

#tertiary .under-two { left: 80px !important;}
#tertiary .under-two.minus-0  { left: 80px !important;}
#tertiary .under-two.minus-1 { left: -80px !important;}

#tertiary .under-three { left: 160px !important;}
#tertiary .under-three.minus-0  { left: 160px !important;}
#tertiary .under-three.minus-1 { left: 0 !important;}
#tertiary .under-three.minus-2 { left: -160px !important;}
/*
#tertiary .under-four { left: -107px !important;}
#tertiary .under-four.minus-0  { left: 155px !important;}/** /
#tertiary .under-four.minus-1 { left: -108px !important;}/** /
#tertiary .under-four.minus-2 { left: -371px !important;}/** /
#tertiary .under-four.minus-3 { left: -634px !important;}/** /
*/

/* showcase */
.showcase #showcase .under-three { left: -120px;}
.showcase #showcase .under-four { left: -120px;}
